@charset "UTF-8";
/* CSS Document */

h3{
	border-left: 3px solid #666;
	padding: 4px 0;
	padding-left: 10px;
	margin-bottom: 10px;
	line-height: 1.0;
	text-align: left;
}
/*----------------------------------------
	トップページ上
----------------------------------------*/


.shop_wrapper{
	margin: 30px 10px;
}
.shop_img{
	width: 100%;
}
.shop_img img{
	width: 100%;
	height: 100%;
}

@media (min-width:769px){
	.shop_img{
		width: 100%;
		height: 520px;
	}
	.shop_img img{
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
}




.concept_flame{
	width: 100%;
	position: relative;}

.concept_text1{
	width: 100%;
}
.concept_text2{
	width: 100%;
}

.concept_img1{
	background: url("../images/photo-ace_counter3.jpg") no-repeat center center;
	background-size: cover;
	display: block;
	width:100%;
	height:180px;
}
.concept_img2{
	background: url("../images/photo-ace_counter2_2x.jpg") no-repeat center center;
	background-size: cover;
	display: block;
	width:100%;
	height:180px;
}
.concept_img3{
	background: url("../images/photo-ace_entrance1.jpg") no-repeat center center;
	background-size: cover;
	background-position: bottom;
	display: block;
	width:100%;
	height:180px;
}
.cl_top{
	width: 100%;
	background-color: #D07300;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	padding: 10px;
	background: url("../images/background_concept.jpg") no-repeat;
	background-position: center center;
	background-size: cover;
}

@media (min-width:769px){
	.concept_text1{
		padding: 30px 20px 20px 0;
		width: 50%;
	}
	.concept_text2{
		padding: 30px 0 20px 20px;
		float: right;
		width: 50%;
	}

	.concept_img1{
		position: absolute;
		top:0;
		right:0;
		width:50%;
		height:100%;
	}
	.concept_img2{
		position: absolute;
		top:0;
		left:0;
		width:50%;
		height:100%;
	}
	.concept_img3{
		position: absolute;
		top:0;
		right:0;
		width:50%;
		height:100%;
	}
	.cl_top{
		padding-bottom: 20px;
	}
}

.cl_btm{
	width: 100%;
	background-color: #fff;
}
@media (min-width:769px){
	.cl_btm{
	}
}
.cl_btm_txt{
	padding-bottom: 30px;
}
.concept_wrapper{
	width: 100%;
	padding: 30px 0;
	background-color: #E2E2E2;
	padding: 10px;
}
@media (min-width:769px){
}
.table-default {
	width: 100%;
	margin: 0 auto;
	border-collapse: collapse;
	display: table;
	box-sizing: border-box;
	text-indent: initial;
	border-spacing: 2px;
	border-color: grey;
}

.table-default th {
	background: rgba(125, 125, 125, 0.7);
	color: #fff;
	white-space: nowrap;
}
.table-default td, .table-default th {
	border: 1px solid #7d7d7d;
}
table th {
	text-align: center;
	font-weight: normal;
}
table td, table th {
	padding: 8px 12px;
}
@media (min-width:769px){
table td, table th {
	padding: 0.7em 1em;
}
}

.map_container {
	margin-bottom: 0px;
	height: 400px;
}
.map_container iframe {
	width: 100%;
	height: 100%;
}